Update bundle
[rails.git] / Gemfile.lock
1 GEM
2   remote: https://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (4.2.8)
6       actionpack (= 4.2.8)
7       actionview (= 4.2.8)
8       activejob (= 4.2.8)
9       mail (~> 2.5, >= 2.5.4)
10       rails-dom-testing (~> 1.0, >= 1.0.5)
11     actionpack (4.2.8)
12       actionview (= 4.2.8)
13       activesupport (= 4.2.8)
14       rack (~> 1.6)
15       rack-test (~> 0.6.2)
16       rails-dom-testing (~> 1.0, >= 1.0.5)
17       rails-html-sanitizer (~> 1.0, >= 1.0.2)
18     actionpack-page_caching (1.1.0)
19       actionpack (>= 4.0.0, < 6)
20     actionview (4.2.8)
21       activesupport (= 4.2.8)
22       builder (~> 3.1)
23       erubis (~> 2.7.0)
24       rails-dom-testing (~> 1.0, >= 1.0.5)
25       rails-html-sanitizer (~> 1.0, >= 1.0.3)
26     activejob (4.2.8)
27       activesupport (= 4.2.8)
28       globalid (>= 0.3.0)
29     activemodel (4.2.8)
30       activesupport (= 4.2.8)
31       builder (~> 3.1)
32     activerecord (4.2.8)
33       activemodel (= 4.2.8)
34       activesupport (= 4.2.8)
35       arel (~> 6.0)
36     activesupport (4.2.8)
37       i18n (~> 0.7)
38       minitest (~> 5.1)
39       thread_safe (~> 0.3, >= 0.3.4)
40       tzinfo (~> 1.1)
41     addressable (2.5.1)
42       public_suffix (~> 2.0, >= 2.0.2)
43     arel (6.0.4)
44     ast (2.3.0)
45     autoprefixer-rails (7.1.1.2)
46       execjs
47     bigdecimal (1.1.0)
48     builder (3.2.3)
49     canonical-rails (0.2.0)
50       rails (>= 4.1, < 5.2)
51     capybara (2.14.3)
52       addressable
53       mime-types (>= 1.16)
54       nokogiri (>= 1.3.3)
55       rack (>= 1.0.0)
56       rack-test (>= 0.5.4)
57       xpath (~> 2.0)
58     climate_control (0.2.0)
59     cliver (0.3.2)
60     cocaine (0.5.8)
61       climate_control (>= 0.0.3, < 1.0)
62     coffee-rails (4.1.1)
63       coffee-script (>= 2.2.0)
64       railties (>= 4.0.0, < 5.1.x)
65     coffee-script (2.4.1)
66       coffee-script-source
67       execjs
68     coffee-script-source (1.12.2)
69     colorize (0.8.1)
70     composite_primary_keys (8.1.6)
71       activerecord (~> 4.2.0)
72     concurrent-ruby (1.0.5)
73     coveralls (0.8.21)
74       json (>= 1.8, < 3)
75       simplecov (~> 0.14.1)
76       term-ansicolor (~> 1.3)
77       thor (~> 0.19.4)
78       tins (~> 1.6)
79     crack (0.4.3)
80       safe_yaml (~> 1.0.0)
81     crass (1.0.2)
82     dalli (2.7.6)
83     deadlock_retry (1.2.0)
84     docile (1.1.5)
85     dynamic_form (1.1.4)
86     erubis (2.7.0)
87     execjs (2.7.0)
88     exifr (1.2.5)
89     factory_girl (4.8.0)
90       activesupport (>= 3.0.0)
91     factory_girl_rails (4.8.0)
92       factory_girl (~> 4.8.0)
93       railties (>= 3.0.0)
94     faraday (0.12.1)
95       multipart-post (>= 1.2, < 3)
96     fspath (3.1.0)
97     geoip (1.6.3)
98     globalid (0.4.0)
99       activesupport (>= 4.2.0)
100     hashdiff (0.3.4)
101     hashie (3.5.5)
102     htmlentities (4.3.4)
103     http_accept_language (2.0.5)
104     i18n (0.8.4)
105     i18n-js (3.0.0)
106       i18n (~> 0.6, >= 0.6.6)
107     image_optim (0.24.3)
108       exifr (~> 1.2, >= 1.2.2)
109       fspath (~> 3.0)
110       image_size (~> 1.5)
111       in_threads (~> 1.3)
112       progress (~> 3.0, >= 3.0.1)
113     image_optim_rails (0.4.0)
114       image_optim (~> 0.24.0)
115       rails
116       sprockets
117     image_size (1.5.0)
118     in_threads (1.4.0)
119     jquery-rails (4.3.1)
120       rails-dom-testing (>= 1, < 3)
121       railties (>= 4.2.0)
122       thor (>= 0.14, < 2.0)
123     jshint (1.5.0)
124       execjs (>= 1.4.0)
125       multi_json (~> 1.0)
126       therubyracer (~> 0.12.1)
127     json (2.1.0)
128     jsonify (0.3.1)
129       multi_json (~> 1.0)
130     jsonify-rails (0.3.2)
131       actionpack
132       jsonify (< 0.4.0)
133     jwt (1.5.6)
134     kgio (2.11.0)
135     konacha (4.0.0)
136       actionpack (>= 4.1, < 5)
137       capybara
138       colorize
139       railties (>= 4.1, < 5)
140       sprockets (>= 2, < 4)
141       sprockets-rails (>= 2, < 4)
142       tilt
143     libv8 (3.16.14.19)
144     libxml-ruby (3.0.0)
145     logstash-event (1.2.02)
146     logstasher (1.2.1)
147       activesupport (>= 4.0)
148       logstash-event (~> 1.2.0)
149       request_store
150     loofah (2.0.3)
151       nokogiri (>= 1.5.9)
152     mail (2.6.6)
153       mime-types (>= 1.16, < 4)
154     mime-types (3.1)
155       mime-types-data (~> 3.2015)
156     mime-types-data (3.2016.0521)
157     mimemagic (0.3.0)
158     mini_portile2 (2.2.0)
159     minitest (5.10.2)
160     multi_json (1.12.1)
161     multi_xml (0.6.0)
162     multipart-post (2.0.0)
163     nokogiri (1.8.0)
164       mini_portile2 (~> 2.2.0)
165     nokogumbo (1.4.13)
166       nokogiri
167     oauth (0.4.7)
168     oauth-plugin (0.5.1)
169       multi_json
170       oauth (~> 0.4.4)
171       oauth2 (>= 0.5.0)
172       rack
173     oauth2 (1.4.0)
174       faraday (>= 0.8, < 0.13)
175       jwt (~> 1.0)
176       multi_json (~> 1.3)
177       multi_xml (~> 0.5)
178       rack (>= 1.2, < 3)
179     omniauth (1.6.1)
180       hashie (>= 3.4.6, < 3.6.0)
181       rack (>= 1.6.2, < 3)
182     omniauth-facebook (4.0.0)
183       omniauth-oauth2 (~> 1.2)
184     omniauth-github (1.3.0)
185       omniauth (~> 1.5)
186       omniauth-oauth2 (>= 1.4.0, < 2.0)
187     omniauth-google-oauth2 (0.5.0)
188       jwt (~> 1.5)
189       multi_json (~> 1.3)
190       omniauth (>= 1.1.1)
191       omniauth-oauth2 (>= 1.3.1)
192     omniauth-mediawiki (0.0.3)
193       jwt (~> 1.0)
194       omniauth-oauth (~> 1.0)
195     omniauth-oauth (1.1.0)
196       oauth
197       omniauth (~> 1.0)
198     omniauth-oauth2 (1.4.0)
199       oauth2 (~> 1.0)
200       omniauth (~> 1.2)
201     omniauth-openid (1.0.1)
202       omniauth (~> 1.0)
203       rack-openid (~> 1.3.1)
204     omniauth-windowslive (0.0.12)
205       multi_json (~> 1.12)
206       omniauth-oauth2 (~> 1.4)
207     paperclip (4.3.7)
208       activemodel (>= 3.2.0)
209       activesupport (>= 3.2.0)
210       cocaine (~> 0.5.5)
211       mime-types
212       mimemagic (= 0.3.0)
213     parallel (1.11.2)
214     parser (2.4.0.0)
215       ast (~> 2.2)
216     pg (0.21.0)
217     poltergeist (1.15.0)
218       capybara (~> 2.1)
219       cliver (~> 0.3.1)
220       websocket-driver (>= 0.2.0)
221     powerpack (0.1.1)
222     progress (3.3.1)
223     psych (2.2.4)
224     public_suffix (2.0.5)
225     r2 (0.2.6)
226     rack (1.6.8)
227     rack-cors (0.4.1)
228     rack-openid (1.3.1)
229       rack (>= 1.1.0)
230       ruby-openid (>= 2.1.8)
231     rack-test (0.6.3)
232       rack (>= 1.0)
233     rack-uri_sanitizer (0.0.2)
234     rails (4.2.8)
235       actionmailer (= 4.2.8)
236       actionpack (= 4.2.8)
237       actionview (= 4.2.8)
238       activejob (= 4.2.8)
239       activemodel (= 4.2.8)
240       activerecord (= 4.2.8)
241       activesupport (= 4.2.8)
242       bundler (>= 1.3.0, < 2.0)
243       railties (= 4.2.8)
244       sprockets-rails
245     rails-deprecated_sanitizer (1.0.3)
246       activesupport (>= 4.2.0.alpha)
247     rails-dom-testing (1.0.8)
248       activesupport (>= 4.2.0.beta, < 5.0)
249       nokogiri (~> 1.6)
250       rails-deprecated_sanitizer (>= 1.0.1)
251     rails-html-sanitizer (1.0.3)
252       loofah (~> 2.0)
253     rails-i18n (4.0.9)
254       i18n (~> 0.7)
255       railties (~> 4.0)
256     railties (4.2.8)
257       actionpack (= 4.2.8)
258       activesupport (= 4.2.8)
259       rake (>= 0.8.7)
260       thor (>= 0.18.1, < 2.0)
261     rainbow (2.2.2)
262       rake
263     rake (12.0.0)
264     redcarpet (3.4.0)
265     ref (2.0.0)
266     request_store (1.3.2)
267     rinku (2.0.2)
268     rotp (3.3.0)
269     rubocop (0.49.1)
270       parallel (~> 1.10)
271       parser (>= 2.3.3.1, < 3.0)
272       powerpack (~> 0.1)
273       rainbow (>= 1.99.1, < 3.0)
274       ruby-progressbar (~> 1.7)
275       unicode-display_width (~> 1.0, >= 1.0.1)
276     ruby-openid (2.7.0)
277     ruby-progressbar (1.8.1)
278     safe_yaml (1.0.4)
279     sanitize (4.5.0)
280       crass (~> 1.0.2)
281       nokogiri (>= 1.4.4)
282       nokogumbo (~> 1.4.1)
283     sass (3.4.24)
284     sass-rails (5.0.6)
285       railties (>= 4.0.0, < 6)
286       sass (~> 3.1)
287       sprockets (>= 2.8, < 4.0)
288       sprockets-rails (>= 2.0, < 4.0)
289       tilt (>= 1.1, < 3)
290     secure_headers (3.6.4)
291       useragent
292     simplecov (0.14.1)
293       docile (~> 1.1.0)
294       json (>= 1.8, < 3)
295       simplecov-html (~> 0.10.0)
296     simplecov-html (0.10.1)
297     sprockets (3.7.1)
298       concurrent-ruby (~> 1.0)
299       rack (> 1, < 3)
300     sprockets-rails (3.2.0)
301       actionpack (>= 4.0)
302       activesupport (>= 4.0)
303       sprockets (>= 3.0.0)
304     term-ansicolor (1.6.0)
305       tins (~> 1.0)
306     therubyracer (0.12.3)
307       libv8 (~> 3.16.14.15)
308       ref
309     thor (0.19.4)
310     thread_safe (0.3.6)
311     tilt (2.0.7)
312     timecop (0.8.1)
313     tins (1.14.0)
314     tzinfo (1.2.3)
315       thread_safe (~> 0.1)
316     uglifier (3.2.0)
317       execjs (>= 0.3.0, < 3)
318     unicode-display_width (1.3.0)
319     useragent (0.16.8)
320     validates_email_format_of (1.6.3)
321       i18n
322     vendorer (0.1.16)
323     webmock (3.0.1)
324       addressable (>= 2.3.6)
325       crack (>= 0.3.2)
326       hashdiff
327     websocket-driver (0.6.5)
328       websocket-extensions (>= 0.1.0)
329     websocket-extensions (0.1.2)
330     xpath (2.1.0)
331       nokogiri (~> 1.3)
332
333 PLATFORMS
334   ruby
335
336 DEPENDENCIES
337   SystemTimer (>= 1.1.3)
338   actionpack-page_caching
339   autoprefixer-rails
340   bigdecimal (~> 1.1.0)
341   canonical-rails
342   coffee-rails (~> 4.1.0)
343   composite_primary_keys (~> 8.1.0)
344   coveralls
345   dalli
346   deadlock_retry (>= 1.2.0)
347   dynamic_form
348   factory_girl_rails
349   faraday
350   geoip
351   htmlentities
352   http_accept_language (~> 2.0.0)
353   i18n-js (>= 3.0.0)
354   image_optim_rails
355   jquery-rails
356   jshint
357   json
358   jsonify-rails
359   kgio
360   konacha
361   libxml-ruby (>= 2.0.5)
362   logstasher
363   minitest (~> 5.1)
364   oauth-plugin (>= 0.5.1)
365   omniauth
366   omniauth-facebook
367   omniauth-github
368   omniauth-google-oauth2 (>= 0.2.7)
369   omniauth-mediawiki (>= 0.0.3)
370   omniauth-openid
371   omniauth-windowslive
372   paperclip (~> 4.0)
373   pg
374   poltergeist
375   psych
376   r2
377   rack-cors
378   rack-uri_sanitizer
379   rails (= 4.2.8)
380   rails-i18n (~> 4.0.0)
381   redcarpet
382   rinku (>= 1.2.2)
383   rotp
384   rubocop
385   sanitize
386   sass-rails (~> 5.0)
387   secure_headers
388   timecop
389   uglifier (>= 1.3.0)
390   validates_email_format_of (>= 1.5.1)
391   vendorer
392   webmock
393
394 BUNDLED WITH
395    1.12.5